Subject: Re: PPC / USB: kernel hangs in warm boot on 8513 in fsl-ehci

From: Greg KH <[email-masked]>
Date: Mon, 16 Apr 2012 09:03:42 -0700

On Sun, Apr 15, 2012 at 10:45:50PM -0600, Anthony Foiani wrote:
> I could try the latest kernels, but due to our vendor not upstreaming
> their patches, there could be some pain in that transition.

I would push back on that vendor, as this is their support issue, not
ours :)

Seriously, that's the best way forward, they are the ones providing your
kernel, so they need to handle this, and they can do so better than we
can, right?

good luck,

greg k-h